@echo off&cd /d "%~dp0"
if exist "%windir%\Microsoft.NET\Framework64\" (
	"%windir%\Microsoft.NET\Framework64\v4.0.30319\jsc.exe" mkkanji.js
) else (
	"%windir%\Microsoft.NET\Framework\v4.0.30319\jsc.exe" mkkanji.js
)
if "%~1"=="" pause